Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

HIDS Agent and win2k SPK3

I installed the 2.5 agent on a Windows 2000 spk3 server. The service wouldn't start, with an event error saying "unsupported service pack". I then got the 2.5.3 12/05/02 update, which claims to support "up to spk3". I uninstalled the older agent and reinstalled the latest. After a server restart, I'm still recieving the "unsupported service pack" error. Any ideas? Thanks in advanced.

Tom

2 REPLIES
New Member

Re: HIDS Agent and win2k SPK3

Try Downgrading your service pack and start your installation fresh, this has helped me.

New Member

Re: HIDS Agent and win2k SPK3

The 2.5.3 agent should work. I had installed 2.5 and got the same result as you, uninstalled and rebooted and installed 2.5.3 and had no issue.

Good luck!

93
Views
0
Helpful
2
Replies